Show / Hide Table of Contents

# Struct AddonMaterializeDialog

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonMaterializeDialog

### Fields

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### ItemIcon

##### Declaration

    public AtkComponentIcon*ItemIcon

##### Field Value

Type | Description
--- | ---
AtkComponentIcon* |

| Improve this Doc View Source

#### ItemName

##### Declaration

    public AtkTextNode*ItemName

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### NoButton

##### Declaration

    public AtkComponentButton*NoButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### Text

##### Declaration

    public AtkTextNode*Text

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### YesButton

##### Declaration

    public AtkComponentButton*YesButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |